p {
    margin: 0 !important;
}

.discount-partners-text-brack h4 a {
    word-break: break-all;
}

.discount-partners-banner-height {
    height: 400px;
}

.discount-partners-banner-height img {
    height: 100% !important;
}

.bg-secondary-color {
    background-color: var(--color-44BC9D) !important;
}

.bg-primary-color {
    background-color: var(--color-44BC9D) !important;
}

.bg-primary-light {
    background-color: var(--color-dcfff6);
}

.bg-lite-dark {
    background: #F7F7F7 !important;
}

.primary-color {
    color: var(--color-44BC9D) !important;
}

.order-invoice-section-area {
    padding-left: 100px !important;
    padding-right: 100px;
}

.font-xs {
    font-size: 14px;
}

.font-sm {
    font-size: 16px;
}

.payment-status-w {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.invoice-list-doted-h {
    padding: 6px;
}

.product-img-h {
    height: 32px;
    width: 32px;
    position: relative;
}

.product-img-h img {
    object-fit: cover;
}

.my-border-e {
    border-right: 2px dashed gray;
}

.border-bottom-dotted {
    border-bottom: 1px dotted black;
    width: 100%;
    font-weight: 400;
}

.border-top-2 {
    border-top: 2px solid #4E4A4B;
}

.font-width-medium {
    font-weight: 500;
}

.invoice-info-continar>div {
    flex: 1;
}

.width-80 {
    width: 80%;
}

.width-60 {
    width: 60%;
}

.width-20 {
    width: 20%;
}

.sub-section-margin-t {
    margin-top: 1rem !important;
}

.invoice-logo {
    position: relative;
    width: 150px;
    height: 60px;
}

.invoice-logo img {
    object-fit: scale-down;
}

@media (max-width:1199px) {
    .order-invoice-section-area {
        padding-left: 15px !important;
        padding-right: 15px;
    }
}

@media (max-width:575px) {
    .invoice-info-continar {
        flex-direction: column;
        gap: 10px;
    }

    .invoice-info-continar .invoice-info>div {
        justify-content: flex-start !important;
    }
}

/* print page css */
@media print {
    @page {
        size: A4 portrait;
        margin: 0;
        padding: 0;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    header,
    footer {
        display: none !important;
    }

    body {
        margin: 0 !important;
        padding: 0 15px !important;
    }

    .order-invoice-section-area {
        padding-left: 5px !important;
        padding-right: 5px;
    }

    .romove-in-invoice-page {
        display: none;
    }

    .invoice-section.order-invoice-section-area {
        padding-top: 0 !important;
    }

    .invoice-download-btn-section {
        display: none;
    }
}